Bug 247422

Summary: xm man page missing
Product: [Fedora] Fedora Reporter: David Juran <djuran>
Component: xenAssignee: Richard W.M. Jones <rjones>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 7CC: seb_ott, triage, xen-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-14 10:09:14 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
xen.spec patch none

Description David Juran 2007-07-09 03:42:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8.1.4) Gecko/20070603 Fedora/2.0.0.4-2.fc7 Firefox/2.0.0.4

Description of problem:
The man page for the xm command is missing in xen-3.1.0-2.fc7.

Version-Release number of selected component (if applicable):
xen-3.1.0-2.fc7

How reproducible:
Always


Steps to Reproduce:
1.rpm -ql xen |grep xm.1


Actual Results:


Expected Results:


Additional info:
Comment 1 Richard W.M. Jones 2007-07-12 11:18:54 EDT
Created attachment 159063 [details]
xen.spec patch

This is caused by a missing 'BuildRequires: graphviz' in xen.spec.

The attached patch to the specfile fixes the problem.
Comment 2 Richard W.M. Jones 2007-11-19 10:27:33 EST
*** Bug 250791 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2008-05-14 09:27:49 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Richard W.M. Jones 2008-05-14 10:09:14 EDT
Closing ... F-7 is reaching EOL, and xm man page is in more recent
versions of Fedora.